<xml> </xml>

btb-class |

# LoadingFinishReason Enumeration

Reason why the thumbnail item loading has finished.

public enum LoadingFinishReason

#### Members

Member Name | Description
--- | ---
Undefined | Reason not defined.
Succeeded | Loading finished with success.
Failed | Loading failed.
Cancelled | Loading have been cancelled.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace